@charset "UTF-8";

.Contents img {
  width: 100%;
}
@media (max-width: 980px) {
  br.pc, img.pc {
    display: block;
  }
  br.sp, img.sp {
    display: none;
  }
}
@media (max-width: 736px) {
  br.pc, img.pc {
    display: none;
  }
  br.sp, img.sp {
    display: block;
  }
}
.-dot > li::before {
  background-color: #FF7AA0;
  width: 8px;
  height: 8px;
}
/*---------- Kv ----------*/
.Kv {
  overflow: hidden;
  position: relative; }
.Kv::after {
  content: "";
  background: transparent url(/assets/images/industry/marketing/img_revops_kv.png) no-repeat center center;
  background-size: cover;
  width: 100%;
  height:100%;
  position:absolute;
  right: 0;
  left: 0;
  top: 0;
  margin: auto; }
.Kv__inner {
  box-sizing: border-box;
  max-width: 1180px;
  padding: 140px 40px;
  margin: 0 auto;
  position: relative; }
@media only screen and (max-width: 980px) {
  .Kv__inner {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 60px 40px; }}
@media only screen and (max-width: 736px) {
  .Kv::after {
    background: transparent url(/assets/images/industry/marketing/img_revops_kv_sp.png) no-repeat center center;
    background-size: cover; }
  .Kv__inner {
    padding: 100px 15px; }}

.Kv__content {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  max-width: 980px;
  margin: auto;
  z-index: 1; }
@media only screen and (max-width: 980px) {
  .Kv__content { }}
@media only screen and (max-width: 736px) {
  .Kv__content {
    max-width: 380px; }}

.Kv__title {
  background: linear-gradient(to right,#FF7AA0 0%, #DFE7FE, #A2F9FF 100%);
  border-radius: 20px;
  color: #20243B;
  display: inline-block;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.3;
  padding: 1em 1.25em; }
.Kv__title .large {
  font-size: 3rem;
  line-height: 1.5; }
.Kv__title .border {
  border: 1px solid #20243B;
  padding: 0 .25em; }
@media only screen and (max-width: 736px) {
  .Kv__title {
    font-size: 1.5rem;
    padding: .75em 1.25em; }
  .Kv__title .large {
    font-size: 1.75rem; }}

.Kv__text {
  margin-top: 20px;
  font-size: 16px;
  font-family: "sst-mid", sans-serif;
  color: #000; }
@media only screen and (max-width: 736px) {
  .Kv__text {
    margin-top: 10px;
    font-size: 0.875rem; }}

.Kv__images {
  width: 56vw;
  max-width: 670px;
  position: absolute;
  bottom: 0;
  right: -40px;
  margin: 0 auto; }
.Kv__images img {
  width: 100%; }
@media only screen and (max-width: 980px) {
  .Kv__images {
    width: 80%;
    right: auto;
    position: relative;
    margin-top: 1em;}}



/*---------- 共通 ----------*/
@media only screen and (max-width: 980px) {
  .Contents {
    margin-top: 50px; }}

.page h2 + p {
  text-align: center;
  margin-bottom: 3rem; }
.btn {
  border-radius: 10px; }
.btn::before, .btn::after {
  z-index: 9; }
.btn.Contact_btn {
  background: linear-gradient(to right,#FF7AA0 0%, #DFE7FE, #A2F9FF 50%, #DFE7FE, #FF7AA0 100%);
  background-size: 200% 100%;
  border: none; }
.btn.Contact_btn::after {
  border-top: 2px solid #A2F9FF;
  border-right: 2px solid #A2F9FF; }
.btn.Contact_btn:hover {
  color: #20243B;
  background-position: 100% 0;
  border: none; }
.btn.Contact_btn:hover::before {
  background-color: #20243B; }
.btn.Contact_btn:hover::after {
  border-top: 2px solid #FF7AA0;
  border-right: 2px solid #FF7AA0; }

/* グラデーション */
.btn.Contact_btn span {
  border-radius: 10px;
  display: inline-block;
  width: 100%;
  height: 100%;
  line-height: 3.75;
  background: transparent;
  overflow: hidden;
  position: relative;
  z-index: 0;
  transition: all 0.6s;
}
.btn.Contact_btn span::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
          transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.btn.Contact_btn span::before {
  z-index: -1;
  background: linear-gradient(to right,#FF7AA0 0%, #DFE7FE, #A2F9FF 50%, #DFE7FE, #FF7AA0 100%);
  background-size: 200% 100%;
}
.btn.Contact_btn span:hover::before {
  background-position: 100% 0;
}



/*---------- About ----------*/
.About {
  background-color: #F7F7F7; }
.About__box {
  background-color: #FFF;
  border-radius: 40px;
  border: 2px solid #A2F9FF;
  padding: 80px 60px 60px;
  position: relative;
  margin: 80px auto 0; }
.About__box .About__title {
  position: absolute;
  top: -48px;
  left: 0;
  right: 0;
  margin: 0 20px; }
.About__box .About__title .title {
  background: linear-gradient(to right, #FF7AA0, #DFE7FE, #A2F9FF);
  border-radius: 20px;
  box-sizing: border-box;
  width: auto;
  max-width: 800px;
  padding: 26px 20px;
  margin: auto;
  font-size: 2rem;
  text-align: center;
  line-height: 1.4;
  margin: 0 auto; }
.About__box .title.-style02 {
  background-color: #A2F9FF;
  border-radius: 10px;
  box-sizing: border-box;
  display: block;
  font-size: 1.5rem;
  line-height: 1.5;
  text-align: center;
  width: 100%;
  padding: .75em .25em;
  margin: 2em auto 0; }
.About__box p {
  text-align: center; }
.About__box p + p {
  margin: 10px 0 0; }
  @media only screen and (max-width: 1000px) {
    .About__box {
      padding: 80px 20px;
      margin: 100px auto 0; }
    .About .box {
      flex-wrap: wrap; }}
  @media only screen and (max-width: 736px) {
    .About__box {
      border-radius: 20px;
      padding: 70px 25px 20px;
      margin: 70px auto 0; }
    .About__box .About__title {
      top: -3.25em;
      margin: 0 auto; }
    .About__box .About__title .title {
      border-radius: 10px;
      font-size: 1.25rem;
      line-height: 1.6;
      width: 80%;
      padding: 1em .1em 1em .2em;
      margin: 0 auto;
      white-space: nowrap; }
    .About__box .title.-style02 {
      font-size: 1.25rem;
      line-height: 1.5;
      padding: .5em 0;
      margin: 1em 0 0; }
    .About__box p {
      text-align: left; }}

.About .About__arrow {
  height: 50px;
  margin-top: 10px;
  position: relative; }
.About .About__arrow::before, .About .About__arrow::after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  box-sizing: border-box;
  width: 40px;
  height: 20px;
  border: 20px solid transparent;
  border-top: 16px solid #20243B;
  margin: auto; }
.About .About__arrow::before {
  top: 0; }
.About .About__arrow::after {
  bottom: -16px; }
  @media only screen and (max-width: 736px) {
    .About .About__arrow {
      margin-top: 20px; }}

.Function .section__inner {
  padding-top: 40px;
}
.About__Function.box {
  justify-content: center;
  column-gap: 30px;
}
.About__Function .box__item {
  background-color: #FFF;
  border-radius: 20px;
  padding: 2.25em 2em;
}
.About__Function.box .About_txt {
  color: #20243B;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
.About__Function.box .About_p {
  text-align: center;
  margin-top: .5em;
}
@media only screen and (max-width: 1000px) {
  .About .box {
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 736px) {
  .About .box {
    margin-top: 2.5rem;
  }
  .About__Function.box .box__item {
    width: 100%;
  }
  .About__Function.box .About_txt {
    font-size: 1.125rem;
    line-height: 1.6;
  }
}

/*---------- Case ----------*/
.Case .item {
  background-color: #FFF;
  border-radius: 40px;
  box-sizing: border-box;
  max-width: 980px;
  margin: auto; }
.Case .item + .item {
  margin-top: 6em; }
.Case .item .Case__text {
  border-radius: 0 0 40px 40px;
  border-left: 2px solid #DDD;
  border-right: 2px solid #DDD;
  border-bottom: 2px solid #DDD;
  padding: 0 60px 60px; }
.Case .item .Case__box {
  background-color: #F7F7F7;
  border-radius: 20px;
  padding: 1.5em 2em;
  margin-top: .5em; }
.Case .item .Case__images {
  border-radius: 20px 20px 0 0;
  overflow: hidden; }
.Case .item .Case__images img {
  width: 100%; }
.Case .item h3 {
  color: #20243B;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.4;
  padding-top: 1.25em;
  margin-bottom: 1.25em; }
.Case .item h3 .small{
  font-size: 80%; }
.Case .item h3 .en {
  background-color: #A2F9FF;
  border-radius: 50px;
  color: #20243B;
  display: block;
  font-size: .875rem;
  width: fit-content;
  text-transform: uppercase;
  padding: .4em 1.25em;
  margin-bottom: .5em; }
.Case .item h4 {
  color: #20243B;
  font-size: 1.25rem;
  margin-bottom: .5em; }
.Case .item h4::before {
  content: "";
  background-color: #20243B;
  width: 18px;
  height: 18px;  display: inline-table;
  margin-right: .5em;
  -webkit-transform: translateY(2px);
  transform: translateY(2px); }
.Case__box .Case__wrap {
  display: flex;
  flex-wrap: nowrap;
  gap: 10px 40px;
}
.Case__box .Case__wrap ul {
  margin-left: .5em;
}
.Case__box .Case__wrap ul > li {
  text-indent: -15px;
  margin-left: 15px;
}
  @media only screen and (min-width: 737px) {
    .Case__box {
    }
    .Case .item .Case__wrap img {
      width: 40%;
      max-width: 320px;
    }
    .Case__box .Case__wrap ul {
      width: 50%;
    }}
  @media only screen and (max-width: 736px) {
    .Case .item .Case__box {
      border-radius: 10px; }
    .Case .item {
      border-radius: 10px;
      width: 100%; }
    .Case .item + .item {
      margin-top: 2em; }
    .Case .item .Case__text {
      border-radius: 0 0 20px 20px;
      padding: 0 20px 20px; }
    .Case .item h3 {
      font-size: 1.25rem;
      line-height: 1.5; }
    .Case .item h4 {
      font-size: 1.125rem;
      line-height: 1.6; }
    .Case .item h4::before {
      width: 15px;
      height: 15px;
      -webkit-transform: translateY(1px);
      transform: translateY(1px); }
    .Case__box .Case__wrap {
      flex-wrap: wrap;
    }}

.Case .Case__arrow {
  height: 50px;
  margin: 60px 0 50px;
  position: relative; }
.Case .Case__arrow::before, .Case .Case__arrow::after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  box-sizing: border-box;
  width: 40px;
  height: 20px;
  border: 20px solid transparent;
  border-top: 16px solid #20243B;
  margin: auto; }
.Case .Case__arrow::before {
  top: 0; }
.Case .Case__arrow::after {
  bottom: -16px; }
  @media only screen and (max-width: 736px) {
    .Case .Case__arrow {
      margin: 30px 0 20px; }}


.Case .title {
  color: #20243B;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin: 0 auto 1.25em; }
@media only screen and (max-width: 736px) {
  .Case .title {
      font-size: 1.5rem;
      margin-bottom: 2rem;
      line-height: 1.6;
  }
}



.Suggestion__box {
  display: grid;
  overflow: hidden;
}
.Suggestion__box .box__item {
  background-color: #F7F7F7;
  border-radius: 40px;
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 2;
  align-items: center;
  margin: 0;
}
.Suggestion__box .box__item + .box__item {
  margin-top: 1em;
}
.Suggestion__box h3 {
  background-color: #A2F9FF;
  border-radius: 40px;
  box-sizing: border-box;
  color: #20243B;
  display: flex;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.6;
  width: 420px;
  height: stretch;
  align-items: center;
  padding: 1.75em 1.25em;
}
.Suggestion__box h3 .num {
  color: #A2F9FF;
  display: block;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  line-height: 2;
  width: 50px;
  height: 50px;
  min-width: 50px;
  margin: auto 15px auto 0;
  position: relative;
  z-index: 1;
}
.Suggestion__box h3 .num::before {
  content: "";
  background-color: #20243B;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}
.Suggestion__box p {
  padding: 20px 60px;
}
@media only screen and (max-width: 736px) {
  .Suggestion__box .box__item {
    border-radius: 20px;
    grid-column: span 1;
  }
  .Suggestion__box h3 {
    border-radius: 20px;
    font-size: 1.125rem;
    line-height: 1.6;
    width: 100%;
    max-width: initial;
    padding: 1em 1.75em;
  }
  .Suggestion__box p {
    padding: 1.5em 2em;
  }
  .Suggestion__box h3 .num {
    font-size: 1.25rem;
    line-height: 2.5;
  }
}


.Case .section__bg {
  background-color: #A2F9FF;
  padding: 120px 20px;
  margin: 0 auto;
}
.Case .section__bg p {
  /*text-align: center;*/
}
.Case .section__bg p .bold {
  font-size: 1.125rem;
  font-weight: bold;
}
.Case .section__bg .Action__box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  gap: 10px 20px;
  max-width: 1150px;
  margin: 50px auto;
}
.Case .section__bg .Action__box .box__item {
  color: #FFF;
  background-color: #20243B;
  border-radius: 20px;
  box-sizing: border-box;
  display: grid !important;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 1rem;
  width: 100%;
  padding: 60px 30px 50px;
  margin-bottom: 0;
}
.Case .section__bg .Action__box .box__item h5 {
  color: #FFF;
  display: inline-block;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  margin: auto;
}
@media only screen and (min-width: 737px) {
  .Case .section__bg .Action__box.-col3 {
    display: grid;
    grid-template-rows: subgrid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
  }
}
@media only screen and (max-width: 736px) {
  .Case .section__bg {
    padding: 40px 20px;
  }
  .Case .section__bg .Action__box {
    flex-wrap: wrap;
    margin: 30px auto;
  }
  .Case .section__bg .Action__box .box__item {
    padding: 30px 20px 30px;
  }
  .Case .section__bg .Action__box .box__item h5 {
    font-size: 1.375rem;
  }
}

/*---------- Contact ----------*/
.Contact:last-child {
  flex-wrap: wrap;
  padding: 90px 15px; }
.Contact .Contact__text h2 {
  color: #FFF;
  font-size: 2rem;
  margin: 0 auto .5em; }
.Contact .Contact__text p {
  color: #FFF;
  margin-bottom: 1.5rem; }
.Contact .Contact__btn {
  width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
  row-gap: 16px; }
  @media only screen and (max-width: 736px) {
    .Contact:last-child {
      flex-wrap: wrap;
      padding: 60px 15px 60px; }
    .Contact .Contact__text h2 {
      font-size: 1.375rem; }
    .Contact .Contact__btn {
      flex-wrap: wrap; }}

